[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# ReadXPMSize

Reads the first line from an XPM PChar array which contains the width, height and number of colors for the XPM data.

## Declaration

Source position: graphics.pp line 1995

`function ReadXPMSize(`
`XPM: PPChar;`
`var Width: Integer;`
`var Height: Integer;`
`var ColorCount: Integer`
`):Boolean;`